
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 683px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/684875bfa336d45de03ee2087d5cd345.jpg") no-repeat center top; background-size: cover; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background: transparent url("../gallery_gen/684875bfa336d45de03ee2087d5cd345.jpg") no-repeat center bottom; background-size: cover; }
body { background: #ffffff none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 886px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 886px; overflow: visible; min-height: 886px; }
#wb_element_instance0 { top: 20px; left: 0px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 58; }
#wb_element_instance0 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 20px; left: 0px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 62; }
#wb_element_instance1 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: -5px; left: 0px; min-width: 215px; width: 215px; min-height: 109px; height: 109px; display: block; z-index: 73; }
#wb_element_instance2 img { width: 215px; height: 109px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 6px; left: 980px; min-width: 204px; width: 204px; min-height: 92px; height: 92px; display: block; z-index: 74; }
#wb_element_instance3 img { width: 204px; height: 92px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 580px; left: 10px; min-width: 950px; width: 950px; min-height: 84px; height: 84px; display: block; z-index: 58; }
#wb_element_instance5 { top: 144px; left: 115px; min-width: 970px; width: 970px; min-height: 192px; height: 192px; display: block; z-index: 70; }
#wb_element_instance6 { top: 80px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
